﻿body 
{
	background-color: #FFFFFF;
	background-image: url('../images/sky.jpg');
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#page 
{
	width: 100%;
}
#banner 
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#content 
{
	width: 995px;
	margin-left: auto;
	margin-right: auto;
}
#quote 
{
	width: 250px;
	height: 400px;
	float: left;
	margin-left: 20px;
	padding: 0px;
}
#quote-top 
{
	background-image: url('../images/quote_top.png');	
	height: 40px;
}
#quote-middle 
{
	width: 245px;
	height: 250px;
	background-color: #fff;	
	margin-left: 2px;
}
#quote-bottom 
{
	background-image: url('../images/quote_bottom.png');
	height: 40px;
	margin-left: -1px;	
}
.quoteText 
{
	font-size: 14pt;
	color: #4d4e4d;
	font-family: Verdana;
	padding: 0 8px 0 8px;
}
#viewArea
{
	background-image: url('../images/content-area2.png');
	margin-left: 15px;
	width: 680px;
	height: 350px;
	float:  left;
	padding: 0px;
}
#viewContent 
{
	padding: 20px;
	font-size: 14pt;
	color: #6d6e6d;
	font-family: Arial;
	height: 310px;
}
#back 
{
	position: relative;
	top: -200px;
	left: 0px;
	z-index: 1;
}
#next 
{
	position: relative;
	top: -200px;
	left: 640px;
	z-index: 1;
}
#next-index 
{
	position: relative;
	top: -200px;
	left: 661px;
	z-index: 1;
}
h1 
{
	font-size: 20pt;
	color: #4d4e4d;
}
.title 
{
	font-size: 20pt;
	color: #4d4e4d;
}
.title2 
{
	font-size: 16pt;
	color: #4d4e4d;
}
.luxuryImages 
{
	margin-top: 20px;
	width: auto;
	height: 90px;
}
#video 
{
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
img 
{
	border-style: none;
}
#centeredImage 
{
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#productsTable 
{
	font-size: 10pt;
}
#productsTable td 
{
	padding: 2px 12px 2px 3px;	
}
#innerLeft 
{
	float: left;
	width: 50%;	
}
#slide8Table 
{
	background-color: White;
	text-align: center;
}
#testimonials 
{
	font-size: 12pt;
	margin-left:auto;
	margin-right: auto;
	height: 80%;
	width: 90%;
	overflow: auto;
	
}
#innerDiv 
{
	margin-left: 20px;	
}
#emailTable 
{
	width: 85%;
	font-size: 11pt;
}
a {
    outline: none;
 }
.error 
{
	color: Navy;
}
/* png transparency hack */
img, div { behavior: url(iepngfix.htc) }
